.bodyBck {
    background-color: #DD4814;
    width: 100%;
    height: 400px;
}
/* Sticky Social Icons */
.sticky-container {
    padding: 0px;
    margin: 0px;
    position: fixed;
    right: -194px;
    top: 330px;
    width: 350px;
    z-index: 1100;
}

.sticky li {
    list-style-type: none;
    background-color: #fff;
    color: #efefef;
    height: 160px;
    padding: 0px;
    margin: 0px 0px 1px 0px;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    cursor: pointer;
}

.sticky li:hover {
    margin-left: -120px;
}

.sticky li img {
    float: left;
    margin: 5px 4px;
    margin-right: 5px;
}

.sticky li p {
    padding-top: 5px;
    margin: 0px;
    line-height: 150px;
    font-size: 24px;
    color: #2C3539;
}

.sticky li p a {
    text-decoration: none;
    color: #2C3539;
}

.sticky li p a:hover {
    text-decoration: underline;
}
/* Sticky Social Icons */


.tips{
    top: 10px;
    left: 85px;
    line-height: 26px;
    padding: 0 8px;
    background: red;
}
.tips:after{
    bottom: -2px;
    left: -6px;
    transform: rotate(59deg);
    -ms-transform: rotate(59deg);		/* IE 9 */
    -webkit-transform: rotate(59deg);	/* Safari and Chrome */
    -o-transform: rotate(59deg);		/* Opera */
    -moz-transform: rotate(59deg);
    border-top: 6px solid red;	
}
@-webkit-keyframes arrowshow
        {

        from
        {
            top: 10px;
            left: 85px;
        }
        to
        {
            top: 5px;
            left: 90px;
        }
        to{
            top: 15px;
            left: 80px;
        }
        }
        .tips
        {
        -webkit-animation: arrowshow 1s infinite;
        -webkit-animation-fill-mode: both;
        }